al_color_cmyk(3)

NAME

al_color_cmyk - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_color.h>
    ALLEGRO_COLOR al_color_cmyk(float c, float m, float y, float k)

DESCRIPTION

Return an ALLEGRO_COLOR(3) structure from CMYK values (cyan, magenta, yellow, black).

SEE ALSO

al_color_cmyk_to_rgb(3), al_color_rgb_to_cmyk(3)